/* CSS Document */

body,td,th,h1 {
	font-family: Geneva, Arial, Helvetica, sans-serif, Tahoma;
	font-size: small;
}
H1 {color:#990000;
    font-size:25px;
	margin: 0px;}
td.hlava {text-align:center;
          padding-top:5px;
		  background-color:#999900;
		  height:60px;}
div.menu a {        display:block;
                    width:148px;
					height:25px;
					background-color:#999900;
					color:#CCFF00;
					border-style:inset;
					border-color:#CCFF00;
					border-width:thin;
					margin-top:3px;
					padding-top:5px;
					}
div.menu a:hover {background-color:#990000;
				  color:#999900;
					}